body {
    font-family: Calibri, sans-serif; /* Change to Montserrat Regular if possible */
    font-size: 18px;
}

.index p {
    margin-top: 12px;
    margin-bottom: 12px;
}

.post {
    background-color: #EFEFDF;
    border: 1px solid #CFCFBF;
    padding: 6px 10px;
    margin: 8px 0;
    margin-left: 8px;
    width: fit-content;
    max-width: 800px; /* Alternatively 60ch */
}
.pt {
    margin-top: 16px;
    margin-bottom: 8px;
}
.pb {
    margin-top: 8px;
    margin-bottom: 16px;
}
.rules {
    border: 1px solid #7F7F7F;
    padding: 6px 10px;
    margin: 8px;
    margin-left: 8px;
    width: fit-content;
}

.games p {
    margin-top: 8px;
    margin-bottom: 8px;
}

.artDesc {
    margin-top: 0px;
    margin-bottom: 24px;
}

.friend {
    margin-left: 8px;
    margin-bottom: 20px;
}
.friendName {
    margin-bottom: 8px;
}
.friendSubtitle {
    margin-top: 8px;
}

.ph {
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 18px;
}

.pb {
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 18px;
}
